<main>
  <div class="position-relative">
    <!-- Hero for FREE version -->
    <section class="section section-lg section-hero section-shaped">
      <!-- Background circles -->
      <div class="shape shape-style-1 shape-primary">
        <span class="span-150"></span>
        <span class="span-50"></span>
        <span class="span-50"></span>
        <span class="span-75"></span>
        <span class="span-100"></span>
        <span class="span-75"></span>
        <span class="span-50"></span>
        <span class="span-100"></span>
        <span class="span-50"></span>
        <span class="span-100"></span>
      </div>
      <div class="container shape-container d-flex align-items-center py-lg">
        <div class="col px-0">
          <div class="row align-items-center justify-content-center">
            <div class="col-lg-6 text-center">
              <img src="./assets/img/tg_logo.png" style="width: 200px;" class="img-fluid">
              <p class="lead text-white">Demo de una aplicaci&oacute;n de registro de votos.</p>
              <div class="btn-wrapper mt-5">
                <a href="https://www.tecgurus.net" class="btn btn-lg btn-white btn-icon mb-3 mb-sm-0">
                  <span class="btn-inner--icon"><i class="ni ni-world"></i></span>
                  <span class="btn-inner--text">Visita nuestra p&aacute;gina</span>
                </a>
                <a href="https://www.facebook.com/TecGurusNet" class="btn btn-lg btn-github btn-icon mb-3 mb-sm-0" target="_blank">
                  <span class="btn-inner--icon"><i class="fa fa-facebook-f"></i></span>
                  <span class="btn-inner--text">
                    <span class="text-warning">S&iacute;guenos en </span> Facebook</span>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- SVG separator -->
      <div class="separator separator-bottom separator-skew zindex-100">
        <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1" xmlns="http://www.w3.org/2000/svg">
          <polygon class="fill-white" points="2560 0 2560 100 0 100"></polygon>
        </svg>
      </div>
    </section>
  </div>

  <app-votes></app-votes>

</main>
